OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
AXLTYPE Struct Reference

`#include <openvdb_ax/grammar/generated/axparser.h>`

## Public Attributes
int | first_line
int | first_column
int | last_line
int | last_column

## Member Data Documentation

## ◆ first_column

int first_column

## ◆ first_line

int first_line

## ◆ last_column

int last_column

## ◆ last_line

int last_line